package com.google.android.gms.tagmanager;

import com.google.android.gms.internal.zzag.zza;
import java.util.Map;

abstract class zzdd
  extends zzak
{
  public zzdd(String paramString, String... paramVarArgs)
  {
    super(paramString, paramVarArgs);
  }
  
  public boolean zzFW()
  {
    return false;
  }
  
  public zzag.zza zzP(Map<String, zzag.zza> paramMap)
  {
    zzR(paramMap);
    return zzdf.zzHF();
  }
  
  public abstract void zzR(Map<String, zzag.zza> paramMap);
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/tagmanager/zzdd.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */